Authorization: Bearer <token>. Get it with the sign-in call (POST /api/customer-users/partner-login).Authorization: Bearer ********************data[0] holds it with all its counters.curl --location 'https://api.veloconnect.me/api/v2/segments/57' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 57,
"businessId": 1042,
"name": "Yerevan customers",
"description": "Customers who ordered in Yerevan in 2026",
"sourceType": "Manual",
"isDynamic": false,
"filterDefinitionJson": null,
"createdAt": "2026-10-01T08:15:00Z",
"createdBy": 2087,
"modifiedAt": null,
"modifiedBy": null,
"contactsCount": 248,
"maleCount": 97,
"femaleCount": 121,
"unspecifiedGenderCount": 30,
"phoneNumbersCount": 247,
"emailCount": 190
}
]
}